Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Trusted Contributor
Posts: 113
Registered: ‎09-27-2010
My Device: Not Specified

New Eclipse Plugin 1.3 for Eclipse Helios - INSTALLATION UNCOMPLETE!

All,

 

have you found a way to use the new plugin to develop for OS6?

When I try to install the new plugin with the "new" eclipse helios and use the update site:

http://www.blackberry.com/go/eclipseUpdate/3.6/java

 

The only thing I can choose is up to OS5 but no OS6 development....

 

Great job RIM :smileysad:

 

 

Developer
Posts: 1,805
Registered: ‎04-28-2009
My Device: Z10 (STL100-4)-10.2.1.3253, Z10 (STL100-3)-10.3.1.997 Dev OS, Z30 (STA100-5)-10.3.1.997 Dev OS, Passport (SQW100-1)-10.3.0.1418, PlayBook (16GB)-2.1.0.1917

Re: New Eclipse Plugin 1.3 for Eclipse Helios - INSTALLATION UNCOMPLETE!

As of right now the Update Site does not have the actual plugin. Right now you need to install the "full installer" to get it.

 

If you have a Helios environment already installed and setup to your liking then follow the instructions I post on:

http://supportforums.blackberry.com/t5/Java-Development/BlackBerry-Java-Plug-in-for-Eclipse-1-3-0-re...

on how to get the plugin.

 

Also the full installer has OS 6 support.

---Spends time in #blackberrydev on freenode (IRC)----
Three simple rules:
1. Please use the search bar before making new posts.
2. "Like" posts that you find helpful.
3. If a solution has been found for your post, mark it as solved.
--I code too much. Well, too bad.